Subject: Re: [bug#40560] RFC : Update OpenTTD & OpenGFX
From: Nicolas Goaziou <[email-masked]>
To: Vincent Legoll <[email-masked]>
Cc: [email-masked]
Date: Sun, 12 Apr 2020 15:40:01 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Vincent Legoll <[email-masked]> writes:

> here is an update to latest released
> OpenTTD & deps.

Thank you!

> There was a lot of GIMP errors during the build
> of opengfx, but it still completed succesfully.

I tried to update mypaint-brushes, as it seems related. But GIMP won't
build with mypaint-brushes 2+, so it didn't solve the issue.

> As my guixsd is with display, I cannot test
> the resulting packages.

It works great. I applied your patches as
c492b23fb1c33e9f5d1c1f07e4bb3d364fe36df8 and
842a9d8f56794abe3266be904ad7574a2dc5a286.

Regards,

-- 
Nicolas Goaziou